---
deptId: 1
topicId: 1
name: OsTicket 技術支援
email: support@osticket.com
source: 網頁
subject: osTicket 安裝成功 ！
message: |
  <p> 感謝您選擇 osTicket </p> <p>請加入 <a href="HTTP://osticket.com/forums"> osTicket 論壇</a> 和我們 <a href="HTTP://osticket.com/updates"> 郵寄清單</a> 保持最新的公告、 安全更新和訊息通告、osTicket 論壇可以獲得必要協助、指導、祕訣與其他使用者互動。osTicket wiki 提供有益的社區教學資源、文件與提示。也歡迎您提供 osTicket論壇 您的寶貴見解。  
  </p> <p>若您尋找最優質的支援工程、我們提供專業服務與商業及時協助、以及與核心團隊協同支援服務。客制化的服務與新功能增進符合和您的要求。
  </p> <p>管理和升級osTicket若造成您的困難 ，您可以嘗試 osTicket 作為託管服務在 HTTP://www.supportsystem.com/ — —我們可以導入您的資料並且您不用擔心升級問題 ！科技工程的基礎設施，讓您確保 osTicket 最佳品質，應用程式是穩定，維護，和安全、使您全新服務您的客戶而無後顧之憂。</p> <p>-<br/> osTicket 團隊 <br/> HTTP://osticket.com/</p>
